Subject: Ticket Assigned - del
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:42:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del lubna albasha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lubna albasha Bot:  Hi Lubna Albasha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276915966 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530792784            11:19 PM, 01st Mar                   Mohammed                   Hi, 
 Thank you for contacting us. How may I help you?           11:21 PM, 01st Mar                     lubna albasha                    The shipment agent didn't deliver the package for me           11:21 PM, 01st Mar                     lubna albasha                    I asked him to deliver it before 8 pm           11:21 PM, 01st Mar                     lubna albasha                    Cause I was going out home           11:21 PM, 01st Mar                     lubna albasha                    Then I went out and he came at 9           11:22 PM, 01st Mar                     lubna albasha                    I said to him to deliver it the next day           11:22 PM, 01st Mar                     lubna albasha                    And he is not answering and didn't come since that day           11:23 PM, 01st Mar                     lubna albasha                    I am waiting for my order           11:24 PM, 01st Mar                     lubna albasha                    This happened on Sa
 turday           11:25 PM, 01st Mar                     lubna albasha                    27/2           11:25 PM, 01st Mar                     lubna albasha                    Hello!           11:26 PM, 01st Mar                     lubna albasha                    Contact number           11:27 PM, 01st Mar                     lubna albasha                    Please           11:27 PM, 01st Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:28 PM, 01st Mar                     lubna albasha                    6276915966           11:32 PM, 01st Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:35 PM, 01st Mar                     lubna albasha                    Ok           11:36 PM, 01st Mar                   Mohammed                   we want to inform you that our courier team will deliver your order again .           11:39 PM
 , 01st Mar                     lubna albasha                    When?           11:40 PM, 01st Mar                   Mohammed                   They will contact you regarding to that.           11:41 PM, 01st Mar                   Mohammed                   Is there anything else may I assist you?           11:42 PM, 01st Mar                     lubna albasha                    Ok thank you           11:42 PM, 01st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173652